-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://git.reviewboard.kde.org/r/129160/
-----------------------------------------------------------

Review request for KDE Frameworks and David Faure.


Repository: kio


Description
-------

Qt 5.5 is now required. While at it, drop also old checks from Qt4 times.


Diffs
-----

  autotests/ktcpsockettest.cpp 1c79b0e 
  src/core/connectionbackend.cpp b3423c8 
  src/core/ktcpsocket.cpp fc1ab85 
  src/ioslaves/http/http.cpp 29c2658 
  src/kcms/kio/useragentinfo.cpp 92fdebe 
  src/kioexec/main.cpp d6a0f3d 
  src/widgets/accessmanager.cpp a460ec0 
  src/widgets/accessmanagerreply_p.cpp fb3134f 
  src/widgets/kurlrequester.cpp 166b192 

Diff: https://git.reviewboard.kde.org/r/129160/diff/


Testing
-------


Thanks,

Elvis Angelaccio

Reply via email to